petsc-3.4.2 2013-07-02

# ISSetIdentity

Informs the index set that it is an identity.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISSetIdentity(IS is)

Logically Collective on IS

### Input Parmeters

is -the index set

### See Also

ISIdentity()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages